<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Components</title>

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body class="bg-dark">

		<div class="container">
			<div class="row text-dark mt-5 justify-content-center text-center mx-3">
				<form class="bg-info col-12 col-md-8 col-lg-4 pt-3">
				    <legend>Contact Me</legend>
				    <div>
				      	<label for="name" class="form-label">Name</label>
				      	<input type="text" class="form-control" id="name" placeholder="Your Name" required>
				    </div>
				    <div>
				      	<label for="email" class="form-label">Email</label>
				      	<input type="email" class="form-control" id="email" placeholder="name@example.com"required>
				    </div>
				    <div>
				      	<label for="contactNo" class="form-label">Contact Number</label>
				      	<input type="text" class="form-control pb-3" id="contactNo" placeholder="+63 9xx xxx xxxx">
				    </div>
				    <div>
				    <div>
				    	<label for="concern" class="form-label">Concern</label>
				    	<select class="form-select" id="concern">
				    	  <option selected>Quotation</option>
				    	  <option value="1">Concern 1</option>
				    	  <option value="2">Concern 2</option>
				    	  <option value="3">Concern 3</option>
				    	</select>
				    </div>
				      	<label for="message" class="form-label">Message</label>
				      	<textarea id="message" rows="3" class="form-control" id="message"></textarea>
				    </div>
				    <div class="my-3">
				    	<button type="submit" class="btn btn-outline-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Submit</button>
				    </div>
				</form>
			</div>
		</div>
		<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
		        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
		      </div>
		      <div class="modal-body text-center">
		        Message Successfully Sent
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>



	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
</body>
</html>